<?php
// Admin database connection	//  Database 
class Database
{

    private $host = "localhost";
    private $db_name = "shellperdido_bank";
    private $username = "shellperdido_bank";
    private $password = "Security55??";
    public $conn;

    public function dbConnection()
    {

        $this->conn = null;
        $DB_con = null;
        try {
            $this->conn = new PDO("mysql:host=" . $this->host . ";dbname=" . $this->db_name, $this->username, $this->password);
            $this->conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
        } catch (PDOException $exception) {
            echo "Connection error: " . $exception->getMessage();
        }

        return $this->conn;
    }
}

$connection = mysqli_connect('localhost', 'shellperdido_bank', 'Security55??');
if (!$connection) {
    die("Database Connection Failed" . mysqli_error($connection));
}
$select_db = mysqli_select_db($connection, 'shellperdido_bank');
if (!$select_db) {
    die("Database Selection Failed" . mysqli_error($connection));
}

//ONLINE BANKING DATA SETTINGS
$site_title = 'AlphaEdge Commercial Bank';
$site_address = '499 W Sheridan Ave, Oklahoma City, OK 73102';
$site_initial = 'AlphaEdge Commercial Bank';
$site_email = 'noreply@alphaedgecb.com';
$live_chat_id = '';



$DB_host = "localhost";
$DB_user = "shellperdido_bank";
$DB_pass = "Security55??";
$DB_name = "shellperdido_bank";


$host = "localhost";
$database = "shellperdido_bank";
$username = "shellperdido_bank";
$password = "Security55??";

try {
    $DB_con = new PDO("mysql:host={$DB_host};dbname={$DB_name}", $DB_user, $DB_pass);
    $DB_con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo $e->getMessage();
}
